[Bug 90376] Re: Firefox doesn't know how to communicate with the server

osde.info cdubu at oths.co.uk
Thu Mar 8 11:41:29 UTC 2007


DIFFERENCES 
between
firefox 1.5.0.10-0ubuntu0.6.06.1 WORKS !
and 
firefox 1.5.0.10-0ubuntu0.6.06.2 DOESN'T WORK !

$aptitude show firefox
Package: firefox
Version: 1.5.dfsg+1.5.0.10-0ubuntu0.6.06.1
...
Conflicts: mozilla-firefox (< 1.5.dfsg+1.5.0.10-0ubuntu0.6.06.1)
Replaces: mozilla-firefox (< 1.5.dfsg+1.5.0.10-0ubuntu0.6.06.1)
...

$aptitude show firefox
Package: firefox
Version: 1.5.dfsg+1.5.0.10-0ubuntu0.6.06.2
...
Conflicts: mozilla-firefox (< 1.5.dfsg+1.5.0.10-0ubuntu0.6.06.2)
Replaces: mozilla-firefox (< 1.5.dfsg+1.5.0.10-0ubuntu0.6.06.2)
...

-- 
Firefox doesn't know how to communicate with the server
https://launchpad.net/bugs/90376




More information about the Ubuntu-mozillateam-bugs mailing list